Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.tracecompass.examples;singleton:=true
Bundle-Version: 1.0.8.qualifier
Bundle-Localization: plugin
Bundle-Activator: org.eclipse.tracecompass.examples.ui.Activator
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.tracecompass.common.core,
 org.eclipse.tracecompass.tmf.core,
 org.eclipse.tracecompass.tmf.ui,
 org.eclipse.core.resources,
 org.eclipse.jdt.annotation;bundle-version="[2.0.0,3.0.0)";resolution:=optional
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: org.eclipse.tracecompass.examples.core.analysis;x-internal:=true,
 org.eclipse.tracecompass.examples.core.data.provider;x-internal:=true,
 org.eclipse.tracecompass.examples.ui;x-internal:=true,
 org.eclipse.tracecompass.examples.ui.views.data.provider
Bundle-Vendor: %Bundle-Vendor
Import-Package: com.google.common.collect,
 org.eclipse.swtchart
Automatic-Module-Name: org.eclipse.tracecompass.examples
